<?php
/**********************************************************************
***********************************************************************/
$page_security = 'SA_MANUFTRANSVIEW';
$path_to_root = "../..";

include_once($path_to_root . "/includes/session.inc");

include_once($path_to_root . "/includes/date_functions.inc");
include_once($path_to_root . "/includes/inventory.inc");
include_once($path_to_root . "/includes/data_checks.inc");

include_once($path_to_root . "/manufacturing/includes/manufacturing_db.inc");
include_once($path_to_root . "/manufacturing/includes/production_receipts_ui.inc");
include_once($path_to_root . "/manufacturing/includes/db/production_receipts_db.inc");

$js = "";
if ($SysPrefs->use_popup_windows)
	$js .= get_js_open_window(800, 500);
page(_($help_context = "View Production Receipts"), true, false, "", $js);

//-------------------------------------------------------------------------------------------------
$woid = 0;
if ($_GET['trans_no'] != "")
{
	$pr_no = $_GET['trans_no'];
}

display_heading("Production Receipt" . " # " . $pr_no);

br(1);
view_production_receipt_header($pr_no);

br(1);
display_heading2(_("Manufactured Items Received"));

view_production_receipt_details($pr_no, true);

echo "<center>";

// display the WO requirements
br(1);

//	display_heading2(_("Work Order Requirements"));
//	display_wo_requirements($woid, $myrow["units_reqd"]);
//	if ($myrow["type"] == WO_ADVANCED)
//	{
//            echo "<br><table cellspacing=7><tr valign=top><td>";
//            display_heading2(_("Issues"));
//            display_wo_issues($woid);
//            echo "</td><td>";
//            display_heading2(_("Productions"));
//            display_wo_productions($woid);
//            echo "</td><td>";
//            display_heading2(_("Additional Costs"));
//            display_wo_payments($woid);
//            echo "</td></tr></table>";
//	}
//
//
//echo "<br></center>";
//
//is_voided_display(ST_WORKORDER, $woid, _("This work order has been voided."));

end_page(true, false, false, ST_PROD_ADD, $pr_no);

?>
